.product .productImage
{
  float:right;
  margin: 10px 10px 10px 0;
  padding:0;
  border:1px solid #808080;
}

.product .productInfo
{
  float:right;
  margin: 10px 10px 0 0;
  width:50%;
}

.product .operations
{
  clear:both;
  padding-right:5px;
}

.product .pricing
{
  font-weight:bold;
  font-family:David;
}

.badPrice
{
  color:#ff0000;
  text-decoration:line-through;
}

.goodPrice
{
  color:#0000ff;
  text-decoration:underline;
}
